RewriteEngine On
RewriteCond %{HTTP_HOST} ^kalibracja-alkomatu.pl$ [NC]
RewriteRule ^(.*)$ http://www.kalibracja-alkomatu.pl/$1 [R=301,L]

RewriteCond %{REQUEST_URI} ^\/index.html$
RewriteCond %{QUERY_STRING} ^$
RewriteRule ^(.*)$ http://www.kalibracja-alkomatu.pl/ [L,R=301]